%define module ExtUtils-PkgConfig
%define name perl-%module
%define version 1.07
%define release %mkrel 4

Summary: Perl module for further extending extensions
Name:    %{name}
Version: %{version}
Release: %{release}
License: GPL or Artistic
Group:   Development/Perl
Source:  http://prdownloads.sourceforge.net/gtk2-perl/%module-%version.tar.bz2
URL: http://gtk2-perl.sf.net/
BuildRequires: perl-devel
BuildRequires: pkgconfig
BuildArch: noarch
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot

%description
This module tries to make it easy to build Perl extensions that use
functions and typemaps provided by other perl extensions. This means
that a perl extension is treated like a shared library that provides
also a C and an XS interface besides the perl one.

%prep
%setup -q -n %module-%version
find -type d -name CVS | rm -fr
%{__perl} Makefile.PL INSTALLDIRS=vendor

%build
make

%check
%make test

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-, root, root)
%doc Changes
%{_mandir}/*/*
%{perl_vendorlib}/ExtUtils/*.pm




%changelog
* Fri Aug 17 2007 Thierry Vignaud <tvignaud@mandriva.com> 1.07-4mdv2008.0
+ Revision: 64753
- rebuild

* Sat May 05 2007 Olivier Thauvin <nanardon@mandriva.org> 1.07-3mdv2008.0
+ Revision: 23411
- enable test


* Mon Oct 03 2005 Nicolas Lcureuil <neoclust@mandriva.org> 1.07-2mdk
- Fix BuildRequires

* Mon Jan 24 2005 Thierry Vignaud <tvignaud@mandrakesoft.com> 1.07-1mdk
- new release

* Mon Jul 19 2004 Thierry Vignaud <tvignaud@mandrakesoft.com> 1.05-1mdk
- new release

* Wed Mar 03 2004 Thierry Vignaud <tvignaud@mandrakesoft.com> 1.03-1mdk
- new release

* Mon Nov 17 2003 Thierry Vignaud <tvignaud@mandrakesoft.com> 1.02-1mdk
- new release

* Thu Oct 30 2003 root <root@vador.mandrakesoft.com> 1.01-1mdk
- initial release

